html {
	background-color: green;
	background-image: url('image/bailagamesbackground.jpeg');
	}
body {
	max-width: 1000px;
	margin: auto;
	margin-top: 0;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YxZGEzNiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxZGEzNiIgc3RvcC1vcGFjaXR5PSIwLjQiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient	(left, rgba(241,218,54,0) 0%, rgba(241,218,54,0.4) 50%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(241,218,54,0)), color-stop(50%,rgba(241,218,54,0.4)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(241,218,54,0) 0%,rgba(241,218,54,0.4) 50%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(241,218,54,0) 0%,rgba(241,218,54,0.4) 50%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(241,218,54,0) 0%,rgba(241,218,54,0.4) 50%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(241,218,54,0) 0%,rgba(241,218,54,0.4) 50%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f1da36', endColorstr='#00000000',GradientType=1 ); /* IE6-8 */
	background-image: url(image/background-gradiant-01.png);
	background-size:100%;
	}
.container {
	width: 100%;
	min-height: 600px;
	padding-top: 100px;
	display: inline-block;
}	
#top {
	overflow: hidden;
	}
#error {
	text-align: center;
	float: right;
	width: 50%;
	margin-right: 25%;
	height: 595px;
	}
header {
	background-color: rgba(250,250,250, 0.4);
	padding: 10px;
	height: 35px;
	margin:30px;
	margin-top: 0px;
	-webkit-border-radius: 0px 0px 25px 25px;
  	border-radius: 0px 0px 25px 25px;  
	-webkit-box-shadow:  0px 0px 5px 5px rgba(0, 0, 0, 0.2);
	box-shadow:  0px 0px 5px 5px rgba(0, 0, 0, 0.2);
	}
.logo {
	float: left;
	position: absolute;
	z-index: 2;
	}
.logo:hover {
	opacity: 0.9;
	}
#FlagsNavBar {
    margin: 0;
    padding: 0;
    float: left;
    margin-left: 145px;
   	}
#FlagsNavBar a {
    text-decoration: none;
    color: black; 
    float:left;    
	}
#FlagsNavBar li {
    list-style-type: none;
    text-align: left;
    position:relative;
    float: left;
    display:block;
    width: 140px;
    height: 35px;
	}
#FlagsNavBar li:hover ul {
    display: block;
    margin-left: 40px;
	}
#FlagsNavBar li ul {
	display: none;
    margin-left: 0px;
    padding: 0;
    position: absolute;
    float:left;
	}
#FlagsNavBar li ul li {
    width: 40px;
    float: left;
	}
.flag1 {
	width: 35px;
	height: 35px;
	opacity: 0.5;
	-webkit-transition: all .5s;
	}
.flag1:hover {
	opacity: 1;	
}
.flag {
	width: 35px;
	height: 35px;
	opacity: 0.5;
	-webkit-transition: all .5s;
	}
.flag:hover {
	margin-top: 5px;
	opacity: 1;
	}
.headerlogo {
	float: right;
	margin: 7px;
	margin-bottom: 0;
	margin-top: 0;
	opacity: 0.5;
	-webkit-transition: all .5s;
	}
.headerlogo:hover {
	margin-top: 5px;
	opacity: 1;
	}
#commentWrapper { 
  	left: 0px;
  	position: relative;
  	max-width: 600px;
  	margin: auto;
  	top: 75px;
  	z-index:1;
	}
#comment {
  	position: absolute;
  	top: -1px;
  	padding-top: 0px;
	}
#comment.fixed {
  	position: fixed;
  	top: 0;
  	}
.NavBar {
	width: 100%;
	float:left;
	clear: both;
	text-align: center;
	}
.NavBar ul {
	list-style: none;
	padding: 0;
	overflow: hidden;
	}
.NavBar ul li {
	float: left;
	text-align: center;
	}
.NavBar ul li a {
	color: white;
	text-shadow: #000000 1px -1px 5px;
	display: block;
	padding: 12px;
	font-weight: normal;
	font-size: 0.875em;
	font-family: verdana, trebuchet ms,sans-serif;
	-wexbkit-transition: all .3s;
	}
.NavBar ul li a:hover {
	color: #00ccff;
	background: rgba(255,255,255,.1);
	}

#TopNavBar {
	float: none;
	clear: none;
	background-color: green;
	background-image: url(image/bailagamesbackground.jpeg);
  	background-position: 84px 0px;
	-webkit-border-radius: 0px 0px 10px 10px;
  	border-radius: 0px 0px 10px 10px; 
	}
#TopNavBar ul {
	margin: 0; 
	background-image: url(image/background-gradiant-02.png);
	-webkit-border-radius: 0px 0px 10px 10px;
  	border-radius: 0px 0px 10px 10px; 
	}
#TopNavBar ul li ul {
	display: none;
    position: absolute;	
}
#TopNavBar ul li:hover ul{
	display: block;
    position: absolute;	
    background-color: green;
	background-image: url(image/navbarbackground.jpg);
	-webkit-box-shadow:  0px 3px 5px 0px rgba(0, 0, 0, .6);
    box-shadow:  0px 3px 5px 0px rgba(0, 0, 0, .6);

}
#TopNavBar ul li ul li{
	float: none;
	text-align: left;
}
#TopNavBar ul li ul li a{
	padding:7px;
}

#WhiteBox {
	margin-top: 30px;
	float: left;
	width: 100%;
	background-color: rgba(255,255,255,1);
    border: 1px solid green;
	-webkit-border-radius: 300px 30px 30px 30px;
	border-radius: 300px 30px 30px 30px;  
	-webkit-box-shadow: inset 0px 0px 20px 10px rgba(0, 0, 0, 0.4);
	box-shadow: inset 0px 0px 20px 10px rgba(0, 0, 0, 0.4);
	}
#FacebookLikeBox {
	float: right;
	height: 80px;
  width: 220px;
  margin: 5px;
  position: relative;
  margin-bottom: 0;
  overflow: hidden;
  border: 0;
  background-color: transparent;
  }
#maintitleeng {
    background-image: url(image/title/bailagamestitle-09.png);
	background-repeat: no-repeat;    
	background-size: 100%;
    width: 90%;
    height: 130px;
    margin-left: 5%;
    margin-top: 70px;
	}
#maintitle {   
    width: 90%;
    margin-right: 5%;
    float: right;
	}
#BailaGames {
	margin-left: 2%;
	width: 18%;
	float: left;
	clear: left;
	-webkit-transition: all .4s;
	}
#BailaGames:hover {
	opacity: 0.8;
	}
#BailaGamesAfterparty {
	width: 27%;
	float: left;
	-webkit-transition: all .4s;
	}
#BailaGamesAfterparty:hover {
	opacity: 0.8;
	}
#BailaGamesMobileApp {
	width: 13%;
	float: left;
	-webkit-transition: all .4s;
	}
#BailaGamesMobileApp:hover {
	opacity: 0.8;
	}
.BailaGames {
	float: left;
	width: 18%;
	-webkit-transition: all .4s;
	}
.BailaGames:hover {
	opacity: 0.8;
	}
#bailacards p { 
	font:normal 20px verdana, trebuchet ms,sans-serif;
	}
#bailatitle {
	float: left;
	clear: both;
	margin-left: 18%;
	width: 65%;
	}
#bailacardsreview p {
	float:left;
	width: 180px;
	padding-left: 20px;
	font:normal 14px verdana, trebuchet ms,sans-serif;
	}
.shadow {
	float: left;
	width: 100%;
	height: 50px;
	background-image: url(image/shadow.png);
	background-repeat: no-repeat;
	background-size: 100%;
	margin-top: 30px;
	margin-bottom: 30px;
	}
.shadow1 {
	float: left;
	width: 100%;
	height: 50px;
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
	background-image: url(image/shadow.png);
	background-repeat: no-repeat;
	background-size: 100%;
	margin-top: 30px;
	margin-bottom: 30px;
	}
.shadow11 {
	float: left;
	width: 100%;
	height: 50px;
	background-image: url(image/shadow.png);
	background-repeat: no-repeat;
	background-size: 100%;
	margin-top: 30px;
	}
.shadow12 {
	float: left;
	width: 100%;
	height: 50px;
	background-image: url(image/shadow.png);
	-moz-transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
	background-repeat: no-repeat;
	background-size: 100%;
	margin-bottom: 30px;
	}
.shadow13 {
	float: left;
	width: 100%;
	height: 30px;
	background-image: url(image/shadow.png);
	background-repeat: no-repeat;
	background-size: 100%;
	}
#bailacardsdescription {
	float: left;
	text-align: center;
	}
#bailacardsdescription p {
	width: 80%;
	margin-left: 10%;
	font:normal 18px verdana, trebuchet ms,sans-serif;	
	}
#bailacardsfoto {
	float: left;
	clear: left;
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	}
.bailacards {
	float:left;
	width: 30%;
	text-align: left;
	padding: 1%;
	min-width: 250px;
	}
.bailacardsfoto {
	float: left;
	height: 120px;
	margin: 10px;
	margin-left: 0px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;  
	-webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, .6);
    box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, .6);
	}
#baila2cards {
	text-align: center;
	}
#baila2cardsdescription {
	float: left;
	width: 100%;
	}
#baila2cardsdescription p {
	font:normal 18px verdana, trebuchet ms,sans-serif;	
	text-align: center;
	padding-left: 15%;
	padding-right: 15%;
	}
#baila2title {
	float: left;
	clear: both;
	margin-left: 11%;
	width: 78%;
	}
#baila2cardsfoto {
	float: left;
	clear: left;
	margin-left: 41%;
	width: 18%;
	}
#bailaafterparty {
	text-align: center;
	}
#bailaafterpartytitle {
	width: 78%;
	margin-left: 11%;
	float: left;
}
#boardgamepic {
	float: left;
	clear: left;
	margin-left: 10%;
	width: 87%;
	}
#afterpartydescription p {
	font:normal 18px verdana, trebuchet ms,sans-serif;
	float: left;
	width:60%;
	padding-left: 20%;
	}
.onethird {
	float: left;
	width: 33%;
	}
#afterpartycards {
	float: left;
	width: 100%;
	}
.afterpartycard {
	float: left;
	width: 16%;
	margin-left: 0.6%;
	-webkit-border-radius: 10px 10px 10px 10px;
  	border-radius: 10px 10px 10px 10px;  
	-webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, .8);
    box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, .8);
	}
#bailadate {
	text-align: center;
	}
.bailatext1 {
	float:left;
	width: 100%;
	}
#bailaapp {
	text-align: center;
	}
#bailaiphoneapptitle {
	float: left;
	clear: both;
	margin-right: 29%;
	margin-left: 29%;
	width: 42%;
	}
#iphonetext {
	font:normal 18px verdana;
	width: 400px;
	text-align: center;
	float: left;
	}
#iphonetext a {
	color: white;
	}

#iphoneappfoto {
	width: 39%;
	float: left;
	margin-left: 10%;
	min-width: 300px;
	}
#appstorelogo {
	margin: 11px;
	-webkit-border-radius: 10px 10px 10px 10px;
  	border-radius: 10px 10px 10px 10px;  
	-webkit-box-shadow:  0px 0px 5px 2px rgba(0, 0, 0, .8);
    box-shadow:  0px 0px 5px 2px rgba(0, 0, 0, .8);
	}
#appstorelogo:hover {
	opacity: 0.8;
	}
#bailaiphoneapplogo:hover {
	opacity: 0.8;
	}
#retail {
	float:left;
	clear:both;
	width: 100%;
	}
#retailtitel {
  	float:left;
  	margin-top: 40px;
  	margin-bottom: 20px;
  	margin-left: 20%;
  	width: 60%;
	}
.retailtext {
  float: left;
  width: 22%;
  clear: left;
  padding-right: 1%;
}
.retailtext a, p {
	font-weight: normal;
	font-size: 0.875em;
	font-family: verdana, trebuchet ms,sans-serif;
	color:white;
	line-height:130%;
	text-shadow: #000000 1px -1px 5px;
	-webkit-transition: all .1s;
}
.retailtext a:hover {
	margin-left: 5px;
}
.retailtext h1 {
	font-weight: bold;
	font-size: 1.5em;
	font-family: verdana, trebuchet ms,sans-serif;
	color:white;
	line-height:130%;
	text-shadow: #000000 1px -1px 5px;
	text-align: left;
}
.retailmap {
  float: right;
  width: 72%;
  height: 553px;
  border: 10px solid white;
  margin-bottom: 40px;
  overflow: hidden;
  margin: 0;
}
small a {
	float: right;
	padding: 12px;
	font-weight: normal;
	font-size: 1em;
	font-family: verdana, trebuchet ms,sans-serif;
	color:white;
	line-height:130%;
	text-shadow: #000000 1px -1px 5px;
}
small a:hover {
	margin-right: 5px;
}

#bailateam {
	float: left;
	width: 100%;
}

h1 {
	font-weight: bold;
	font-size: 1.875em;
	font-family: verdana, trebuchet ms,sans-serif;
	color:white;
	text-shadow: #000000 1px -1px 5px;
	text-align:center;
	}
h2 {
	font-weight: bold;
	font-size: 1.125em;
	font-family: verdana, trebuchet ms,sans-serif;
	color:white;
	line-height:130%;
	text-shadow: #000000 1px -1px 5px;
	text-align:left;
	}


#bailadate p {
	font-weight: normal;
	font-size: 1.125em;
	font-family: verdana, trebuchet ms,sans-serif;

	}
#bailadatetitle {
	width: 60%;
	float: left;
	margin-left: 20%;
}
#bailadatefoto {
	width: 80%;
	float: left;
	margin-left: 10%;
}

#sentence {
	text-align: center;
	color: #ffdd11;
	text-shadow: #000000 -1px -1px 3px;
}



.citys {
    float: left;
    width:100%;
    overflow: hidden;
    position: relative;
    text-align: center;
    margin-bottom: 10px;
}
.citys ul {
  float: left;
  clear: left;
  list-style: none;
  padding: 0;
  margin: 4px;
  text-align: center;
  position: relative;
  left: 50%;
}
.citys ul li {
	float: left;
	text-align: center;
	display: block;
	list-style:none;
	position: relative;
	right:50%;
}
.citys ul li a {
	padding: 8px;
	font-weight: normal;
	font-size: 1em;
	font-family: verdana, trebuchet ms,sans-serif;

	color:white;
	text-shadow: #000000 1px -1px 5px;
}
.citys li a:hover {
	color: #00ccff;
}

#webstores {
	left: 0;
	padding: 0;
	margin: 0;
	border: 1px solid black;
}

#webstores ul li {
	right: none;
}

#webstores ul {
	left: none;
}
#webstores ul li a {
	font-size: 0.9em;
	margin: 0;
	border: 1px solid black;
}


#facebookfeed {
	background-color: rgba(250,250,250,.3);
	border:none;
	width: 74%;
	height: 400px;
	float: right;
	overflow:hidden;
}
#facebookfriends {
	background-color: rgba(250,250,250,.3);
	border:none;
	width: 24%;
	height: 400px;
	float: left;
	overflow:hidden;
}

.kontakt {
	float: right;
	margin-right: 25%;
	text-align: center;
}
#b2b {
	float: left;
	clear: left;
}
#b2barticle {
	width: 24%;
	float:left;
	clear:left;
}

#whoisbaila {
	float: left;
	width: 100%;
}

#history {
	float: left;
	width: 100%;
}

#historytext {
	-moz-column-count: 3;
        -moz-column-gap: 30px;
        -webkit-column-count: 3;
        -webkit-column-gap: 30px;
        column-count: 3;
		column-gap: 30px;
}

.wholeft {
	float: left;
	max-width: 40%;
	padding-left: 7%;
	padding-right: 3%;
}

.whoright {
	float: left;
	max-width: 40%;
	padding-left: 3%;
	padding-right: 7%;
}

#BailaGamesCompany {
	float: left;
	clear: left;
	width: 100%;
	text-align: center;
}

#BailaGamesCompany p {
	font-weight: normal;
	font-size: 1em;
	font-family: verdana, trebuchet ms,sans-serif;
}

#companytitle {
	float: left;
	clear: both;
	margin-left: 22%;
	width: 56%;
}
#vaartused {
	float: left;
	width: 100%;
}
#teampicscontainer {
	margin-right: 20%;
	float: right;
	width: 60%;
}
#teampicscontainer p {
	font-weight: normal;
	font-size: 0.875em;
	font-family: verdana, trebuchet ms,sans-serif;
}
.teampicbox{
    float: right;
    text-align: center;
    width: 25%;
}

.teampic {
	float: right;
	width: 100%;
	-webkit-box-shadow:  5px 0px 10px 1px rgba(0, 0, 0, .8);
    box-shadow:  5px 0px 10px 1px rgba(0, 0, 0, .8);
}

.teamname {
	font-size: 1.25em;
	margin-top: 160px;
	text-align: center;
}

#whologo {
		-moz-transform: scale(1) rotate(16deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-webkit-transform: scale(1) rotate(16deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -o-transform: scale(1) rotate(16deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -ms-transform: scale(1) rotate(16deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    transform: scale(1) rotate(16deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    float: left;
    width: 100%;
}

#whotext {
	float: left;
	width: 100%;
	clear: left;
}

#postkaartbox{
	-moz-transform: scale(1) rotate(-2deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-webkit-transform: scale(1) rotate(-2deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -o-transform: scale(1) rotate(-2deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -ms-transform: scale(1) rotate(-2deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    transform: scale(1) rotate(-2deg) gamestranslateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	margin-left: 30px;
	width: 66%;
	height: 430px;
	float: right;
}

#postkaart {
	float:left;
	background-image: url("image/postkaart_1.jpg");
	background-repeat: no-repeat;
	background-size: 100%;	
	width: 93.545%;
	margin-top: 40px;
	height: 100%;
	-webkit-box-shadow:  0px 0px 5px 2px rgba(0, 0, 0, .2);
    box-shadow:  0px 0px 5px 2px rgba(0, 0, 0, .2);
}

#postkaartpliiats{
	float: left;
	background-image: url("image/postkaart_2.png");
	background-repeat: no-repeat;
	background-size: 100%;
	width: 6.455%;
	margin-top: 40px;
	height: 100%;
	}
.rekvisiidid {
	width: 33%;
	float: left;
	margin-top: 10px;
	margin-left: 20px;
	margin-right: 0;
	}
.rekvisiidid1 {
	color: #996633;
	text-shadow: none;
	}
.rekvisiidid2 {
	color: #996633;
	text-shadow: none;
	margin-top: 90%;
	font-size: .7em;
	}
#line {
	margin-top: 5%;
	height: 85%;
	width: 1px;
	background-color: #c99d66;
	float: left;
	margin-right: 10px;
	}
.contactform {
	width: 55%;
	float: left;
	margin-top: 8%;
	}
footer {
	clear: both;
	overflow: hidden;
	margin-top: 20px;
	}
.footerlogo {
	float:left;
	clear: both;
	margin-left: 46%;
	width: 8%;
	}
#retailCountrys li a {
	font-weight: bold;
	font-size: 1.875em;
	font-family: verdana, trebuchet ms,sans-serif;
	}
#footernavbar {
	float: left;
	clear: left;
	color: white;
	text-shadow: #000000 1px -1px 5px;
	margin-left: 25%;
	width: 50%;
	margin-bottom: 40px;
	}
#footernavbar p {
	text-align: center;
	font-weight: normal;
	font-size: 0.875em;
	font-family: verdana, trebuchet ms,sans-serif;
	opacity: 0.7;
	}
#footernavbar ul {
  	list-style: none;
  	padding: 0;
  	margin: 0;
	}
#footernavbar li {
	text-decoration: none;
	text-align: center;
	}
#footernavbar li a {
	color: white;
	text-decoration: none;
	font-weight: normal;
	font-size: 0.875em;
	font-family: verdana, trebuchet ms,sans-serif;
	}
#footernavbar li a:hover {
	color: #00ccff;
	}
.eas {
	float:left;
	clear:left;
	width: 100%;
	background-image: url(image/eas.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	opacity: 0.5;
	text-align:center;
	border-radius: 10px;
	}